article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, body { height: 100%; }

img{height:auto}
img,object,embed{max-width:100%}
img{-ms-interpolation-mode:bicubic}

a {color: #000; text-decoration:none;
-webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;}
/*a:visited { color: #551a8b; }*/

a:hover {
}
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
a img{border:none}

.clearfix:before, .clearfix:after { content: " "; /*display: table;*/ }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* text-shadow: 0px 1px 0px #f2f2f2;
box-shadow: inset 0 0.5px 20px rgba(255,255,255,0.1);
-webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;*/


/*********************************Tipografía*************************************/

h1{font-size:72px;}
h2{font-size:28px;
}
h3{font-size:1.2em}
h4{font-size:0.8em}
h5{font-size:0.5em}

/*p{
	font-size:14px;
	margin:0 0 1em 0;
	text-decoration:none;
	font-family: "Futura Md BT";
	font-weight: normal;
}*/	
address{font-size:1em; color:#FFF; font-style: normal}
small { font-size: 0.95em; }
	
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, dd a, address a, p a{text-decoration: none; font-weight: normal}
/********************************GRIDS*************************************************/
[class*="grid"] { display:block ; float:left; margin-left:2%}
[class*="grid"]:first-child{  margin-left:0}
.grid1{ display:block; width:42%;
	}
/*********************************header*************************************/
.wrap-header{
	display:block;
	width:100%;
	
}
.main-header{ display:block; width:1040px; margin:0 auto; padding:15px 0}


/************************************** menu ***********************/
.main-nav{ display:block; background:#ad9b62}
.main-nav li{ display:block; float:left}

/*********************************content*************************************/




/* ===================================================================
    FORMULARIO
   =================================================================== */   
#form {/* border:1px solid #00a550;*/
	width: 800px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #E2E2E2;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	box-shadow: 1px 4px 12px #E2E2E2;
	margin-top: 15px;
	border: 1px solid #CCC;
}
#form li {
	display: block;
	font-size: 16px;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
}
#form ul,
#form ul li {
	display: inline-block;
	width: 800px;
	padding: 0;
}


#form label {
	display: inline-block;
	margin: 0;
	text-align: right;
	height: 20px;
	width: 330px;
}

#form input[type=text] {
	width: 400px;
	display: inline-block;
	outline: none;
	padding-right: 0;
	padding-left: 0;
	height: 24px;
	border: 1px solid #999;


 }

#form input::-webkit-input-placeholder  {
   outline:none !important; }
   
#form input:-moz-placeholder {
   outline:none !important;  }

#form textarea {
	width: 400px;
	;
	padding: 1.5% 0;
	height: 5em;
	display: inline-block;
	resize: none;
	outline: none;
	border: #999 1px solid;
	vertical-align: top;

   }
#form textarea:focus{outline:none !important;}  
  
#form textarea::-webkit-input-placeholder  {
  outline:none !important;
   }

#form textarea:-moz-placeholder {
   outline:none;
 }

#form input:active, textarea:active {
   outline:none !important;
   }
#form input[type=submit]{
	width: 400px;
	height: 40px;
	cursor: pointer;
	color: #fff;
	font-weight: normal;
	font-size: 20px;
	outline: none;
	border: #5B0000 1px solid;
	background-color: #00B02D;
   }

#form input[type=submit]:hover {
	background-color: #005BAB;
   }
